Home page logo
/

educause logo Educause Security Discussion mailing list archives

Re: WPA/WPA2 and Apple Airport (not Airport Extreme) cards
From: "Julian Y. Koh" <kohster () NORTHWESTERN EDU>
Date: Mon, 26 Feb 2007 12:53:59 -0600

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

At 10:27 -0800 02/26/2007, Joe St Sauver wrote:
Apple's classic Airport cards, no longer sold by
Apple itself, do NOT currently support WPA/WPA2 (I've verified
this with Apple).[1]

I've done WPA w/ TKIP with Airport non-Extreme hardware.  You need at least
OS X 10.3.something and Airport 3.3 firmware, I believe.  There are some
issues when running a mixed-mode WPA/WPA2 network, but I can't remember all
the specifics now.  The wireless-lan EDUCAUSE mailing list would be a good
place to go look.


-----BEGIN PGP SIGNATURE-----
Version: PGP Desktop 9.0.6 (Build 6060)
Comment: <http://bt.ittns.northwestern.edu/julian/pgppubkey.html>

iQA/AwUBReMsxA5UB5zJHgFjEQIw5ACg532Q26OlVhJJ7R2wG5cuDc8fOQwAoKUk
ZZRlVkHG1ZhKOJigKklbS7XY
=WdG3
-----END PGP SIGNATURE-----

--
Julian Y. Koh                         <mailto:kohster () northwestern edu>
Network Engineer                                   <phone:847-467-5780>
Telecommunications and Network Services         Northwestern University
PGP Public Key:<http://bt.ittns.northwestern.edu/julian/pgppubkey.html>

  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault